We just released our native n8n integration!ยป Try now
OnlyFans API
Free Trial Links

List Free Trial Link Tags

Get tags for a specific free trial link. This is a free endpoint.

GET
/api/{account}/trial-links/{trial_link_id}/tags
AuthorizationBearer <token>

Get your API Key from OnlyFansAPI Console - https://app.onlyfansapi.com/api-keys

In: header

Path Parameters

account*string

The Account ID

trial_link_id*integer

The ID of the trial link

Response Body

application/json

curl -X GET "https://app.onlyfansapi.com/api/acct_XXXXXXXXXXXXXXX/trial-links/123456789/tags"
{
  "data": {
    "tags": [
      "Instagram",
      "Twitter"
    ]
  },
  "_meta": {
    "_credits": {
      "used": 0,
      "balance": 9529,
      "note": "Free endpoint"
    },
    "_cache": {
      "is_cached": false,
      "note": "Cache disabled for this endpoint"
    },
    "_rate_limits": {
      "limit_minute": 5000,
      "limit_day": null,
      "remaining_minute": 4999,
      "remaining_day": null
    }
  }
}